Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
548 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
557 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
739 { echo "$as_me: error: invalid package name: $ac_package" >&2
752 { echo "$as_me: error: invalid package name: $ac_package" >&2
775 -*) { echo "$as_me: error: unrecognized option: $ac_option
784 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
792 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
794 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
803 { echo "$as_me: error: missing argument to $ac_option" >&2
813 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
825 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
841 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
879 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
882 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
887 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
1126 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1147 It was created by $as_me, which was
1321 echo "$as_me: caught signal $ac_signal"
1322 echo "$as_me: exit $exit_status"
1376 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1377 echo "$as_me: loading site script $ac_site_file" >&6;}
1387 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1388 echo "$as_me: loading cache $cache_file" >&6;}
1395 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1396 echo "$as_me: creating cache $cache_file" >&6;}
1411 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1412 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1415 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1416 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1421 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1422 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1423 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1424 echo "$as_me: former value: $ac_old_val" >&2;}
1425 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1426 echo "$as_me: current value: $ac_new_val" >&2;}
1444 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1445 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1446 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1447 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1493 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
1494 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
1503 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
1504 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1507 echo "$as_me:$LINENO: checking build system type" >&5
1516 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
1517 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1520 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
1521 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
1525 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
1533 echo "$as_me:$LINENO: checking host system type" >&5
1542 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1543 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1547 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
1555 echo "$as_me:$LINENO: checking target system type" >&5
1564 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_target_alias failed" >&5
1565 echo "$as_me: error: $ac_config_sub $ac_cv_target_alias failed" >&2;}
1569 echo "$as_me:$LINENO: result: $ac_cv_target" >&5
1591 echo "$as_me:$LINENO: checking for $ac_word" >&5
1607 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1617 echo "$as_me:$LINENO: result: $CC" >&5
1620 echo "$as_me:$LINENO: result: no" >&5
1629 echo "$as_me:$LINENO: checking for $ac_word" >&5
1645 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1655 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1658 echo "$as_me:$LINENO: result: no" >&5
1671 echo "$as_me:$LINENO: checking for $ac_word" >&5
1687 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1697 echo "$as_me:$LINENO: result: $CC" >&5
1700 echo "$as_me:$LINENO: result: no" >&5
1709 echo "$as_me:$LINENO: checking for $ac_word" >&5
1725 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1735 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1738 echo "$as_me:$LINENO: result: no" >&5
1751 echo "$as_me:$LINENO: checking for $ac_word" >&5
1772 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1794 echo "$as_me:$LINENO: result: $CC" >&5
1797 echo "$as_me:$LINENO: result: no" >&5
1808 echo "$as_me:$LINENO: checking for $ac_word" >&5
1824 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1834 echo "$as_me:$LINENO: result: $CC" >&5
1837 echo "$as_me:$LINENO: result: no" >&5
1850 echo "$as_me:$LINENO: checking for $ac_word" >&5
1866 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1876 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1879 echo "$as_me:$LINENO: result: no" >&5
1892 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1894 echo "$as_me: error: no acceptable C compiler found in \$PATH
1899 echo "$as_me:$LINENO:" \
1902 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1905 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1907 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1910 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1912 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1915 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1938 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1941 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1944 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1979 echo "$as_me: failed program was:" >&5
1982 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
1984 echo "$as_me: error: C compiler cannot create executables
1990 echo "$as_me:$LINENO: result: $ac_file" >&5
1995 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2001 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2004 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2011 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2014 echo "$as_me: error: cannot run C compiled programs.
2021 echo "$as_me:$LINENO: result: yes" >&5
2028 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2030 echo "$as_me:$LINENO: result: $cross_compiling" >&5
2033 echo "$as_me:$LINENO: checking for suffix of executables" >&5
2035 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2038 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2055 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2057 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2063 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2069 echo "$as_me:$LINENO: checking for suffix of object files" >&5
2090 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2093 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2103 echo "$as_me: failed program was:" >&5
2106 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2108 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2115 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2119 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2143 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2149 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2153 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2156 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2159 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2162 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2166 echo "$as_me: failed program was:" >&5
2175 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2181 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2202 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2208 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2212 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2215 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2218 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2221 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2225 echo "$as_me: failed program was:" >&5
2232 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2249 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2319 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2325 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2329 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2332 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2335 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2338 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2343 echo "$as_me: failed program was:" >&5
2356 echo "$as_me:$LINENO: result: none needed" >&5
2359 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2374 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2380 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2384 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2387 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2390 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2393 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2420 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2426 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2430 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2433 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2436 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2439 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2443 echo "$as_me: failed program was:" >&5
2465 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2471 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2475 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2478 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2481 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2484 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2488 echo "$as_me: failed program was:" >&5
2502 echo "$as_me: failed program was:" >&5
2514 echo "$as_me:$LINENO: checking for library containing strerror" >&5
2544 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2550 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2554 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2557 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2560 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2563 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2567 echo "$as_me: failed program was:" >&5
2599 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2605 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2609 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2612 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2615 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2618 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2623 echo "$as_me: failed program was:" >&5
2633 echo "$as_me:$LINENO: result: $ac_cv_search_strerror" >&5
2656 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2711 echo "$as_me:$LINENO: result: $INSTALL" >&5
2722 echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2746 { { echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2748 echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2759 { { echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2761 echo "$as_me: error: newly created file is older than distributed files!
2765 echo "$as_me:$LINENO: result: yes" >&5
2789 { echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2790 echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2830 echo "$as_me:$LINENO: checking for $ac_word" >&5
2846 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2856 echo "$as_me:$LINENO: result: $AWK" >&5
2859 echo "$as_me:$LINENO: result: no" >&5
2866 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2886 echo "$as_me:$LINENO: result: yes" >&5
2890 echo "$as_me:$LINENO: result: no" >&5
2916 echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
2944 echo "$as_me:$LINENO: result: $_am_result" >&5
2972 { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2973 echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
3027 echo "$as_me:$LINENO: checking for $ac_word" >&5
3043 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3053 echo "$as_me:$LINENO: result: $STRIP" >&5
3056 echo "$as_me:$LINENO: result: no" >&5
3065 echo "$as_me:$LINENO: checking for $ac_word" >&5
3081 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3092 echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
3095 echo "$as_me:$LINENO: result: no" >&5
3120 echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3210 echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3365 echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
3421 echo "$as_me:$LINENO: result: $SED" >&5
3437 echo "$as_me:$LINENO: checking for egrep" >&5
3447 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
3452 echo "$as_me:$LINENO: checking for fgrep" >&5
3462 echo "$as_me:$LINENO: result: $ac_cv_prog_fgrep" >&5
3497 echo "$as_me:$LINENO: checking for ld used by $CC" >&5
3527 echo "$as_me:$LINENO: checking for GNU ld" >&5
3530 echo "$as_me:$LINENO: checking for non-GNU ld" >&5
3564 echo "$as_me:$LINENO: result: $LD" >&5
3567 echo "$as_me:$LINENO: result: no" >&5
3570 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
3571 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
3573 echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
3588 echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
3601 echo "$as_me:$LINENO: checking for BSD- or MS-compatible name lister (nm)" >&5
3650 echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
3661 echo "$as_me:$LINENO: checking for $ac_word" >&5
3677 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3687 echo "$as_me:$LINENO: result: $DUMPBIN" >&5
3690 echo "$as_me:$LINENO: result: no" >&5
3703 echo "$as_me:$LINENO: checking for $ac_word" >&5
3719 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3729 echo "$as_me:$LINENO: result: $ac_ct_DUMPBIN" >&5
3732 echo "$as_me:$LINENO: result: no" >&5
3755 echo "$as_me:$LINENO: checking the name lister ($NM) interface" >&5
3762 (eval echo "\"\$as_me:3762: $ac_compile\"" >&5)
3765 (eval echo "\"\$as_me:3765: $NM \\\"conftest.$ac_objext\\\"\"" >&5)
3768 (eval echo "\"\$as_me:3768: output\"" >&5)
3775 echo "$as_me:$LINENO: result: $lt_cv_nm_interface" >&5
3778 echo "$as_me:$LINENO: checking whether ln -s works" >&5
3782 echo "$as_me:$LINENO: result: yes" >&5
3785 echo "$as_me:$LINENO: result: no, using $LN_S" >&5
3790 echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
3910 echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
3913 echo "$as_me:$LINENO: result: none" >&5
3928 echo "$as_me:$LINENO: checking whether the shell understands some XSI constructs" >&5
3936 echo "$as_me:$LINENO: result: $xsi_shell" >&5
3940 echo "$as_me:$LINENO: checking whether the shell understands \"+=\"" >&5
3946 echo "$as_me:$LINENO: result: $lt_shell_append" >&5
3981 echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
3988 echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
4015 echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
4205 echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
4225 echo "$as_me:$LINENO: checking for $ac_word" >&5
4241 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4251 echo "$as_me:$LINENO: result: $AR" >&5
4254 echo "$as_me:$LINENO: result: no" >&5
4263 echo "$as_me:$LINENO: checking for $ac_word" >&5
4279 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4290 echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
4293 echo "$as_me:$LINENO: result: no" >&5
4318 echo "$as_me:$LINENO: checking for $ac_word" >&5
4334 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4344 echo "$as_me:$LINENO: result: $STRIP" >&5
4347 echo "$as_me:$LINENO: result: no" >&5
4356 echo "$as_me:$LINENO: checking for $ac_word" >&5
4372 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4383 echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
4386 echo "$as_me:$LINENO: result: no" >&5
4405 echo "$as_me:$LINENO: checking for $ac_word" >&5
4421 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4431 echo "$as_me:$LINENO: result: $RANLIB" >&5
4434 echo "$as_me:$LINENO: result: no" >&5
4443 echo "$as_me:$LINENO: checking for $ac_word" >&5
4459 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4470 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
4473 echo "$as_me:$LINENO: result: no" >&5
4550 echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
4667 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4670 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4674 if { (eval echo "$as_me:$LINENO: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $nlist\"") >&5
4677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4731 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4734 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4769 echo "$as_me:$LINENO: result: failed" >&5
4772 echo "$as_me:$LINENO: result: ok" >&5
4805 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4808 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4824 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4827 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4862 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4865 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4915 echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
4942 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4948 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4952 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4955 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4958 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4961 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4965 echo "$as_me: failed program was:" >&5
4979 echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
4989 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4992 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5014 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
5049 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5055 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5069 echo "$as_me: failed program was:" >&5
5087 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5093 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5108 echo "$as_me: failed program was:" >&5
5132 echo "$as_me:$LINENO: result: $CPP" >&5
5156 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5162 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5176 echo "$as_me: failed program was:" >&5
5194 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5200 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5215 echo "$as_me: failed program was:" >&5
5230 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
5232 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
5244 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
5269 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5275 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5279 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5282 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5285 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5288 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5292 echo "$as_me: failed program was:" >&5
5377 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5380 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5382 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5385 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5389 echo "$as_me: program exited with status $ac_status" >&5
5390 echo "$as_me: failed program was:" >&5
5400 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
5424 echo "$as_me:$LINENO: checking for $ac_header" >&5
5440 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5446 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5450 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5453 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5456 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5459 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5463 echo "$as_me: failed program was:" >&5
5470 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
5486 echo "$as_me:$LINENO: checking for $ac_header" >&5
5502 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5508 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5512 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5515 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5518 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5521 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5525 echo "$as_me: failed program was:" >&5
5532 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
5594 echo "$as_me:$LINENO: checking for objdir" >&5
5609 echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
5702 echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
5755 echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
5758 echo "$as_me:$LINENO: result: no" >&5
5768 echo "$as_me:$LINENO: checking for file" >&5
5821 echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
5824 echo "$as_me:$LINENO: result: no" >&5
5905 echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
5923 (eval echo "\"\$as_me:5923: $lt_compile\"" >&5)
5927 echo "$as_me:5927: \$? = $ac_status" >&5
5940 echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
5960 echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
6215 echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
6227 echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
6245 (eval echo "\"\$as_me:6245: $lt_compile\"" >&5)
6249 echo "$as_me:6249: \$? = $ac_status" >&5
6262 echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works" >&5
6286 echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
6314 echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works" >&5
6329 echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
6350 (eval echo "\"\$as_me:6350: $lt_compile\"" >&5)
6354 echo "$as_me:6354: \$? = $ac_status" >&5
6376 echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
6384 echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
6405 (eval echo "\"\$as_me:6405: $lt_compile\"" >&5)
6409 echo "$as_me:6409: \$? = $ac_status" >&5
6431 echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
6440 echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
6448 echo "$as_me:$LINENO: result: $hard_links" >&5
6451 { echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
6452 echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
6464 echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
6900 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6906 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6910 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6913 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6916 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6919 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6935 echo "$as_me: failed program was:" >&5
6969 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6975 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6979 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6982 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6985 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6988 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7004 echo "$as_me: failed program was:" >&5
7263 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7269 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7273 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7276 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7279 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7282 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7287 echo "$as_me: failed program was:" >&5
7544 echo "$as_me:$LINENO: result: $ld_shlibs" >&5
7581 echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
7586 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7589 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7604 if { (eval echo "$as_me:$LINENO: \"$archive_cmds 2\>\&1 \| $GREP \" -lc \" \>/dev/null 2\>\&1\"") >&5
7607 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7619 echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
7783 echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
8216 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8222 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8226 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8229 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8232 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8235 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8242 echo "$as_me: failed program was:" >&5
8459 echo "$as_me:$LINENO: result: $dynamic_linker" >&5
8554 echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
8579 echo "$as_me:$LINENO: result: $hardcode_action" >&5
8624 echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
8654 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8660 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8664 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8667 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8670 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8673 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8677 echo "$as_me: failed program was:" >&5
8686 echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
8701 echo "$as_me:$LINENO: checking for shl_load" >&5
8758 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8764 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8768 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8771 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8774 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8777 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8781 echo "$as_me: failed program was:" >&5
8789 echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
8794 echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
8824 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8830 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8834 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8837 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8840 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8843 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8847 echo "$as_me: failed program was:" >&5
8856 echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
8861 echo "$as_me:$LINENO: checking for dlopen" >&5
8918 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8924 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8928 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8931 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8934 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8937 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8941 echo "$as_me: failed program was:" >&5
8949 echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
8954 echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
8984 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8990 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8994 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8997 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9000 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9003 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9007 echo "$as_me: failed program was:" >&5
9016 echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
9021 echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
9051 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9057 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9061 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9064 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9067 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9070 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9074 echo "$as_me: failed program was:" >&5
9083 echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
9088 echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
9118 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9124 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9128 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9131 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9134 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9137 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9141 echo "$as_me: failed program was:" >&5
9150 echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
9191 echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
9265 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9268 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9286 echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
9291 echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
9365 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9368 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9386 echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
9425 echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
9430 echo "$as_me:$LINENO: result: yes" >&5
9439 echo "$as_me:$LINENO: result: yes" >&5
9442 echo "$as_me:$LINENO: result: no" >&5
9447 echo "$as_me:$LINENO: result: no" >&5
9465 echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
9467 echo "$as_me:$LINENO: result: $can_build_shared" >&5
9470 echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
9491 echo "$as_me:$LINENO: result: $enable_shared" >&5
9494 echo "$as_me:$LINENO: checking whether to build static libraries" >&5
9498 echo "$as_me:$LINENO: result: $enable_static" >&5
9544 yes | "") { { echo "$as_me:$LINENO: error: enable-targets option must specify target names or 'all'" >&5
9545 echo "$as_me: error: enable-targets option must specify target names or 'all'" >&2;}
9557 *) { { echo "$as_me:$LINENO: error: bad value ${enableval} for 64-bit-bfd option" >&5
9558 echo "$as_me: error: bad value ${enableval} for 64-bit-bfd option" >&2;}
9617 *) { { echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-werror" >&5
9618 echo "$as_me: error: bad value ${enableval} for --enable-werror" >&2;}
9666 { { echo "$as_me:$LINENO: error: Unrecognized target system type; please check config.sub." >&5
9667 echo "$as_me: error: Unrecognized target system type; please check config.sub." >&2;}
9671 { { echo "$as_me:$LINENO: error: Unrecognized host system type; please check config.sub." >&5
9672 echo "$as_me: error: Unrecognized host system type; please check config.sub." >&2;}
9686 echo "$as_me:$LINENO: checking for $ac_word" >&5
9702 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9712 echo "$as_me:$LINENO: result: $CC" >&5
9715 echo "$as_me:$LINENO: result: no" >&5
9724 echo "$as_me:$LINENO: checking for $ac_word" >&5
9740 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9750 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
9753 echo "$as_me:$LINENO: result: no" >&5
9766 echo "$as_me:$LINENO: checking for $ac_word" >&5
9782 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9792 echo "$as_me:$LINENO: result: $CC" >&5
9795 echo "$as_me:$LINENO: result: no" >&5
9804 echo "$as_me:$LINENO: checking for $ac_word" >&5
9820 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9830 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
9833 echo "$as_me:$LINENO: result: no" >&5
9846 echo "$as_me:$LINENO: checking for $ac_word" >&5
9867 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9889 echo "$as_me:$LINENO: result: $CC" >&5
9892 echo "$as_me:$LINENO: result: no" >&5
9903 echo "$as_me:$LINENO: checking for $ac_word" >&5
9919 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9929 echo "$as_me:$LINENO: result: $CC" >&5
9932 echo "$as_me:$LINENO: result: no" >&5
9945 echo "$as_me:$LINENO: checking for $ac_word" >&5
9961 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9971 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
9974 echo "$as_me:$LINENO: result: no" >&5
9987 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
9989 echo "$as_me: error: no acceptable C compiler found in \$PATH
9994 echo "$as_me:$LINENO:" \
9997 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
10000 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10002 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
10005 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10007 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
10010 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10013 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
10037 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10043 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10047 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10050 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10053 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10056 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10060 echo "$as_me: failed program was:" >&5
10069 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
10075 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
10096 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10102 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10106 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10109 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10112 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10115 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10119 echo "$as_me: failed program was:" >&5
10126 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
10143 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
10213 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10223 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10226 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10229 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10232 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10237 echo "$as_me: failed program was:" >&5
10250 echo "$as_me:$LINENO: result: none needed" >&5
10253 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
10268 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10274 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10278 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10281 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10284 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10287 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10314 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10320 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10324 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10327 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10330 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10333 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10337 echo "$as_me: failed program was:" >&5
10359 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10365 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10369 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10372 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10375 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10378 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10382 echo "$as_me: failed program was:" >&5
10396 echo "$as_me: failed program was:" >&5
10420 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
10475 echo "$as_me:$LINENO: result: $INSTALL" >&5
10501 echo "$as_me:$LINENO: checking whether NLS is requested" >&5
10504 echo "$as_me:$LINENO: result: no" >&5
10507 echo "$as_me:$LINENO: result: yes" >&5
10515 echo "$as_me:$LINENO: checking for catalogs to be installed" >&5
10547 echo "$as_me:$LINENO: result: $LINGUAS" >&5
10574 echo "$as_me:$LINENO: checking whether NLS is requested" >&5
10583 echo "$as_me:$LINENO: result: $USE_NLS" >&5
10621 echo "$as_me:$LINENO: checking for $ac_word" >&5
10652 echo "$as_me:$LINENO: result: $MSGFMT" >&5
10655 echo "$as_me:$LINENO: result: no" >&5
10661 echo "$as_me:$LINENO: checking for $ac_word" >&5
10679 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10692 echo "$as_me:$LINENO: result: $GMSGFMT" >&5
10695 echo "$as_me:$LINENO: result: no" >&5
10731 echo "$as_me:$LINENO: checking for $ac_word" >&5
10762 echo "$as_me:$LINENO: result: $XGETTEXT" >&5
10765 echo "$as_me:$LINENO: result: no" >&5
10802 echo "$as_me:$LINENO: checking for $ac_word" >&5
10832 echo "$as_me:$LINENO: result: $MSGMERGE" >&5
10835 echo "$as_me:$LINENO: result: no" >&5
10846 echo "$as_me:$LINENO: result: found $GMSGFMT program is not GNU msgfmt; ignore it" >&5
10857 echo "$as_me:$LINENO: result: found xgettext program is not GNU xgettext; ignore it" >&5
10874 echo "$as_me:$LINENO: checking for $ac_word" >&5
10890 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10900 echo "$as_me:$LINENO: result: $YACC" >&5
10903 echo "$as_me:$LINENO: result: no" >&5
10915 echo "$as_me:$LINENO: checking for $ac_word" >&5
10931 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10941 echo "$as_me:$LINENO: result: $LEX" >&5
10944 echo "$as_me:$LINENO: result: no" >&5
10954 echo "$as_me:$LINENO: checking for yywrap in -lfl" >&5
10984 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10990 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10994 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10997 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11000 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11003 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11007 echo "$as_me: failed program was:" >&5
11016 echo "$as_me:$LINENO: result: $ac_cv_lib_fl_yywrap" >&5
11021 echo "$as_me:$LINENO: checking for yywrap in -ll" >&5
11051 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11057 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11061 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11064 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11067 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11070 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11074 echo "$as_me: failed program was:" >&5
11083 echo "$as_me:$LINENO: result: $ac_cv_lib_l_yywrap" >&5
11094 echo "$as_me:$LINENO: checking lex output file root" >&5
11105 { (eval echo "$as_me:$LINENO: \"$LEX conftest.l\"") >&5
11108 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11115 { { echo "$as_me:$LINENO: error: cannot find output from $LEX; giving up" >&5
11116 echo "$as_me: error: cannot find output from $LEX; giving up" >&2;}
11120 echo "$as_me:$LINENO: result: $ac_cv_prog_lex_root" >&5
11125 echo "$as_me:$LINENO: checking whether yytext is a pointer" >&5
11141 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11147 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11151 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11154 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11157 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11160 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11164 echo "$as_me: failed program was:" >&5
11174 echo "$as_me:$LINENO: result: $ac_cv_prog_lex_yytext_pointer" >&5
11189 echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
11198 echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5
11242 echo "$as_me:$LINENO: checking for $ac_header" >&5
11247 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
11251 echo "$as_me:$LINENO: checking $ac_header usability" >&5
11263 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11269 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11273 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11276 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11279 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11282 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11286 echo "$as_me: failed program was:" >&5
11292 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
11296 echo "$as_me:$LINENO: checking $ac_header presence" >&5
11306 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
11312 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11326 echo "$as_me: failed program was:" >&5
11332 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
11338 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
11339 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
11340 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
11341 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
11345 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
11346 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
11347 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
11348 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
11349 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
11350 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
11351 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
11352 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
11353 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
11354 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
11355 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
11356 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
11364 sed "s/^/$as_me: WARNING: /" >&2
11367 echo "$as_me:$LINENO: checking for $ac_header" >&5
11374 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
11395 echo "$as_me:$LINENO: checking for $ac_func" >&5
11452 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11458 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11462 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11465 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11468 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11471 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11475 echo "$as_me: failed program was:" >&5
11483 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
11501 echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
11525 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11531 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11535 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11538 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11541 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11548 echo "$as_me: failed program was:" >&5
11555 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
11568 echo "$as_me:$LINENO: checking for library containing opendir" >&5
11598 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11604 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11608 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11611 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11614 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11617 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11621 echo "$as_me: failed program was:" >&5
11653 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11659 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11663 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11666 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11669 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11672 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11677 echo "$as_me: failed program was:" >&5
11687 echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
11695 echo "$as_me:$LINENO: checking for library containing opendir" >&5
11725 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11731 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11735 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11738 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11741 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11744 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11748 echo "$as_me: failed program was:" >&5
11780 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11786 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11790 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11793 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11796 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11799 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11804 echo "$as_me: failed program was:" >&5
11814 echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
11824 echo "$as_me:$LINENO: checking for a known getopt prototype in unistd.h" >&5
11845 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11851 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11855 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11858 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11861 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11864 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11868 echo "$as_me: failed program was:" >&5
11876 echo "$as_me:$LINENO: result: $ld_cv_decl_getopt_unistd_h" >&5
11896 echo "$as_me:$LINENO: checking whether strstr is declared" >&5
11920 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11926 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11930 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11933 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11936 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11939 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11943 echo "$as_me: failed program was:" >&5
11950 echo "$as_me:$LINENO: result: $ac_cv_have_decl_strstr" >&5
11966 echo "$as_me:$LINENO: checking whether free is declared" >&5
11990 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11996 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12000 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12003 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12006 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12009 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12013 echo "$as_me: failed program was:" >&5
12020 echo "$as_me:$LINENO: result: $ac_cv_have_decl_free" >&5
12036 echo "$as_me:$LINENO: checking whether sbrk is declared" >&5
12060 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12070 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12073 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12076 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12079 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12083 echo "$as_me: failed program was:" >&5
12090 echo "$as_me:$LINENO: result: $ac_cv_have_decl_sbrk" >&5
12106 echo "$as_me:$LINENO: checking whether getenv is declared" >&5
12130 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12136 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12140 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12143 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12146 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12149 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12153 echo "$as_me: failed program was:" >&5
12160 echo "$as_me:$LINENO: result: $ac_cv_have_decl_getenv" >&5
12176 echo "$as_me:$LINENO: checking whether environ is declared" >&5
12200 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12206 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12210 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12213 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12216 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12223 echo "$as_me: failed program was:" >&5
12230 echo "$as_me:$LINENO: result: $ac_cv_have_decl_environ" >&5
12255 echo "$as_me:$LINENO: checking whether ANSI C string concatenation works" >&5
12276 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12282 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12286 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12289 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12292 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12295 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12299 echo "$as_me: failed program was:" >&5
12307 echo "$as_me:$LINENO: result: $ld_cv_string_concatenation" >&5
12397 echo "$as_me:$LINENO: checking for long" >&5
12421 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12427 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12431 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12434 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12437 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12444 echo "$as_me: failed program was:" >&5
12451 echo "$as_me:$LINENO: result: $ac_cv_type_long" >&5
12454 echo "$as_me:$LINENO: checking size of long" >&5
12484 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12490 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12494 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12497 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12500 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12503 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12525 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12531 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12535 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12538 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12541 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12548 echo "$as_me: failed program was:" >&5
12561 echo "$as_me: failed program was:" >&5
12582 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12588 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12592 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12595 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12598 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12601 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12623 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12629 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12633 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12636 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12639 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12642 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12646 echo "$as_me: failed program was:" >&5
12659 echo "$as_me: failed program was:" >&5
12688 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12694 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12698 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12701 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12704 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12707 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12711 echo "$as_me: failed program was:" >&5
12720 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (long), 77
12722 echo "$as_me: error: cannot compute sizeof (long), 77
12728 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
12730 echo "$as_me: error: cannot run test program while cross compiling
12773 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12776 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12778 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12781 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12785 echo "$as_me: program exited with status $ac_status" >&5
12786 echo "$as_me: failed program was:" >&5
12790 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long), 77
12792 echo "$as_me: error: cannot compute sizeof (long), 77
12804 echo "$as_me:$LINENO: result: $ac_cv_sizeof_long" >&5
12954 { { echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
12956 echo "$as_me: error: conditional \"AMDEP\" was never defined.
12961 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
12963 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
12968 { { echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
12970 echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
12975 { { echo "$as_me:$LINENO: error: conditional \"GENINSRC_NEVER\" was never defined.
12977 echo "$as_me: error: conditional \"GENINSRC_NEVER\" was never defined.
12985 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
12986 echo "$as_me: creating $CONFIG_STATUS" >&6;}
12989 # Generated by $as_me.
13059 as_me=`$as_basename "$0" ||
13118 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
13119 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
13150 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
13167 ' >$as_me.lineno &&
13168 chmod +x $as_me.lineno ||
13169 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
13170 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
13176 . ./$as_me.lineno
13247 ## Running $as_me. ##
13252 This file was extended by $as_me, which was
13286 \`$as_me' instantiates files from templates according to the
13295 --recheck update $as_me by reconfiguring in the same conditions
13359 { { echo "$as_me:$LINENO: error: ambiguous option: $1
13361 echo "$as_me: error: ambiguous option: $1
13381 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
13383 echo "$as_me: error: unrecognized option: $1
13679 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
13680 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
13968 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
13969 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
14044 { echo "$as_me:$LINENO: creating $ac_file" >&5
14045 echo "$as_me: creating $ac_file" >&6;}
14049 # use $as_me), people would be surprised to read:
14067 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14068 echo "$as_me: error: cannot find input file: $f" >&2;}
14080 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14081 echo "$as_me: error: cannot find input file: $f" >&2;}
14147 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
14148 echo "$as_me: creating $ac_file" >&6;}
14158 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14159 echo "$as_me: error: cannot find input file: $f" >&2;}
14172 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14173 echo "$as_me: error: cannot find input file: $f" >&2;}
14278 # use $as_me), people would be surprised to read:
14289 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
14290 echo "$as_me: $ac_file is unchanged" >&6;}
14325 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
14326 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
14401 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
14402 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
14471 { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
14472 echo "$as_me: executing $ac_dest commands" >&6;}
14550 fi || { { echo "$as_me:$LINENO: error: cannot create directory $dirpart/$fdir" >&5
14551 echo "$as_me: error: cannot create directory $dirpart/$fdir" >&2;}
14575 # Generated automatically by $as_me (GNU $PACKAGE$TIMESTAMP) $VERSION
15130 test -n "$as_me" && echo "$as_me: creating $ac_dir/POTFILES" || echo "creating $ac_dir/POTFILES"
15139 test -n "$as_me" && echo "$as_me: setting ALL_LINGUAS in configure.in is obsolete" || echo "setting ALL_LINGUAS in configure.in is obsolete"
15195 test -n "$as_me" && echo "$as_me: creating $ac_dir/Makefile" || echo "creating $ac_dir/Makefile"